const express = require('express');
const router = express.Router();
const expenseController = require('../controllers/expenseController');

// Route to add multiple expenses
router.post('/bulk', expenseController.addBulkExpenses);

// Route to get all expenses for a particular date
router.get('/', expenseController.getExpensesByDate);
// Delete an expense by ID
router.delete('/:id', expenseController.deleteExpense);

module.exports = router;
